.\" troff -man
.TH XACUITY 1 LOCAL
.SH NAME
xacuity \- test regional visual acuity in a human
.SH SYNOPSIS
.B xacuity
.TP
.B xacuity

[-h\fIlist\fR] [-hf\fIformat\fR]
[-F\fIformatfile\fR] [-i\fIlist\fR] [-options] [file(s)]
.SH DESCRIPTION
.I xacuity
allows an individual to test visual acuity at the fovea and in the
parafoveal areas.  The method was described in "D.F. Davey, P. Ng, W. Burke,
(2004) A novel method for determining regional visual acuity in man and its
application to a case of macular hole. J. Neurosci. Methods 138: 113-122."
.SH FILES
/usr/local/bin/xacuity
.br
/usr/local/bin/xacuity-analyse
.br
/usr/local/lib/xacuity/analyse.awk
.SH AUTHOR
Dave Davey <software@windclimber.net>
