BEGIN{
	nright = nwrong = 0;
	headerdone = 0;
	colour[0] = "grey0";
	colour[1] = "green2";
	colour[2] = "skyblue";
	colour[3] = "tomato";
	colour[4] = "peru";
	colour[5] = "green4";
	colour[6] = "blue";
	colour[7] = "red";
	colour[8] = "saddlebrown";
	distance = 57cm;
	point_size_limit = 80;

}
{
	if (($1 == "Position:" || $1 == "Pointsize:") && nright + nwrong > 0 && headerdone && pointsize)
	{
		printf("%d	%d	%d	%f\n", \
			pointsize, nright, nwrong, nright*100/(nright+nwrong));
	}
	if ($1 == "Position:")
	{
		position = $2;
		if(! headerdone++)
		{
			printf("# diplot\n");
			printf("legend \"%s\" \"%s at %s\" \"%s\" key at end\n", \
				subject, eye, distance, date);
			printf("xaxis from 0 to %d \"Point size\"\n", \
					point_size_limit);
			printf("yaxis from 0 to 100 \"Correct (%%)\"\n");
		}
		else
			printf("<eod>\n");
		printf("# position %d\n", position);
		printf("plot y=4 line=solid colour=%s \"%s\" colour=%s\ndata\n", \
			 colour[position], position, colour[position]);
		nright = nwrong = 0;
	}
	else if ($1 == "Pointsize:")
	{
		pointsize = $2;
		nright = 0;
		nwrong = 0;
		printf("# pointsize %f\n", pointsize);
	}
	else if($1 == "File:")
		date = $2;
	else if($1 == "Distance:")
	{
		distance = $2;
		if($2 == "28.5cm")
			point_size_limit = 40;
	}
	else if($1 == "Version:" || $1 == "User:" || $1 == "Host:" \
		|| $1 == "Display:" || $1 == "Foreground:" \
		|| $1 == "Background:" \
		|| $1 == "Diameter:" || $1 == "Centrefrequency:" \
		|| $1 == "Background")
			;
	else if($1 == "Subject:")
		subject = $0;
	else if($1 == "Eye:")
		eye = $0;
	else if($1 == $2)
	{
		nright++;
	}
	else
		nwrong++;
		
}
END{
	printf("<eod>\n");
}
