/*
** screen.h - this file compiles in defaults for the particular screen
** 	to be used on the machine where it is compiled
**	XXX TODO - replace with a per DISPLAY configuration file
*/

/*
** pixels to give diameter of middle of para-fovea (83mm)
** on cerac this is about 150
*/
/*#define DIAMETER		150*/
#define DIAMETER		130


/*
** fraction of the above DIAMETER that the intermediate position should
** be displayed at
*/
/*#define FRACTION (8.3/5.0)*/
#define FRACTION (6.65/3.)

/*
** pixel width of the main window
** on cerac 500 is fine but on high resolution screen would need to be bigger
** (more that twice RADIUS)
*/
#define WINWIDTH	500

/*
** default pointsize of the flashed characters
** on cerac this seems OK with 40, but on a high resolution screen it
** would have to be bigger I think
*/
#define POINTSIZE 60
