#include "defs.h"
#include "screen.h"

XtEventHandler ExposeCB(Widget w, XtPointer tag, XtPointer p)
{
	XExposeEvent *e = &(((XEvent *)p)->xexpose);
		fprintf(stderr,"ExposeCB Called: %d,%d %d,%d\n",
			e->x, e->y, e->width, e->height);
	DrawTarget();
	return(0);
}

Widget
MakeCommandButton(Widget box, char *name, XtCallbackProc function)
{
	Widget w =
		XtCreateManagedWidget(name, commandWidgetClass, box, NULL, ZERO);
	if(function != NULL)
		XtAddCallback(w, XtNcallback, function, (caddr_t) NULL);
	return w;
}

void
Nop()
{}

Widget
MakeTextWidget(Widget box, char *name)
{
	Widget		w;
	Cardinal	num_args;
	Arg		arglist[10];

	num_args = 0;
	XtSetArg(arglist[num_args], XtNeditType, XawtextEdit); num_args++;
	w = XtCreateManagedWidget
			(name, asciiTextWidgetClass, box, arglist, num_args);
	return(w);
}

void
makeButtonsAndBoxes(Widget parent)
{
	Widget		outer;
	Widget		b_row;
	Widget		MakeCommandButton();
	Cardinal	num_args;
	Arg		arglist[10];
	Widget		MakeTextWidget();

	outer = XtCreateManagedWidget
	(
                "paned",
                panedWidgetClass,
                parent,
                NULL,
                ZERO
	);

	b_row= XtCreateManagedWidget
	(
		"buttons",
		panedWidgetClass,
		outer,
		NULL,
		ZERO
	);
	filepopupbutton = MakeFilePopup(b_row);
	MakeCommandButton(b_row, "Start", DoTest);
	info_text = MakeTextWidget(b_row, "Info");

	num_args = 0;
	XtSetArg(arglist[num_args], XtNwidth, WINWIDTH);  num_args++;
	XtSetArg(arglist[num_args], XtNheight, WINWIDTH); num_args++;
	XtSetArg(arglist[num_args], XtNbackground, MYWHITE); num_args++;
	graphics_widget = XtCreateManagedWidget
	(
		"graphicsWindow",
		coreWidgetClass,
		outer,
		arglist,
		num_args
	);
}

